#top .flex_column_table.av-equal-height-column-flextable.av-997ha-6595cd6945e9bfc13e82c07cd03e514a{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-997ha-6595cd6945e9bfc13e82c07cd03e514a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-8r6my-e936347b0d9536d1a2916e747356e9f1{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-8r6my-e936347b0d9536d1a2916e747356e9f1 .hr-inner{
width:50px;
border-color:#000000;
}

.avia-section.av-78f6q-0b5886e689e04c8a465e0e110e5d0230{
background-repeat:no-repeat;
background-image:url(https://www.ena.es/wp-content/uploads/Fondo_parallax_perfil_02-1.jpg);
background-position:50% 0%;
background-attachment:scroll;
}

.flex_column.av-6xgwa-77dfee5452eef630638c60f3c9e1de2a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-animated-number.av-6b3ne-6189f6e65b32b2d079ca6357e73e3038 .avia-animated-number-icon.avia-svg-icon svg:first-child{
fill:#87a2d4;
stroke:#87a2d4;
}
#top .avia-animated-number.av-6b3ne-6189f6e65b32b2d079ca6357e73e3038 .avia-animated-number-title{
font-size:60px;
color:#87a2d4;
}
#top .avia-animated-number.av-6b3ne-6189f6e65b32b2d079ca6357e73e3038 .avia-animated-number-content{
font-size:30px;
}

.flex_column.av-5mthy-bd5b3fa0c411a4e369894028ce6a7075{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-animated-number.av-55iqi-128dbf982213aafcd6a8809ae0eb09bc .avia-animated-number-icon.avia-svg-icon svg:first-child{
fill:#87a2d4;
stroke:#87a2d4;
}
#top .avia-animated-number.av-55iqi-128dbf982213aafcd6a8809ae0eb09bc .avia-animated-number-title{
font-size:60px;
color:#87a2d4;
}
#top .avia-animated-number.av-55iqi-128dbf982213aafcd6a8809ae0eb09bc .avia-animated-number-content{
font-size:30px;
}

.flex_column.av-4oe82-a491a3e7e0f4226a54128ce4888d9214{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-animated-number.av-3owda-2985026de4389cc6e68813417ae10b06 .avia-animated-number-icon.avia-svg-icon svg:first-child{
fill:#87a2d4;
stroke:#87a2d4;
}
#top .avia-animated-number.av-3owda-2985026de4389cc6e68813417ae10b06 .avia-animated-number-title{
font-size:60px;
color:#87a2d4;
}
#top .avia-animated-number.av-3owda-2985026de4389cc6e68813417ae10b06 .avia-animated-number-content{
font-size:30px;
}

.flex_column.av-3h5fm-569ab486725339b2b016a8fe2431ef68{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-78am-d19d30195a83f1bab10e802b5c504af1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1f0di-ac791c70fbe192b96b1cc2eddfe60460 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1f0di-ac791c70fbe192b96b1cc2eddfe60460 .av-image-caption-overlay-center{
color:#ffffff;
}

.av_promobox.av-xu8q-d4cf00f0ead7852742c2092237a52716{
color:#2a53a5;
background:#ecf3ff;
}

